/* Splosni stili */

* {
margin: 0;
padding: 0;
}

body {
font: 1em tahoma, arial, sans-serif;
background: url(../img/ozadje.gif) #d8ccb2 repeat-x;
}

img {
border: 0;
}

a {
color: #000;
border-bottom: 1px dotted #000;
text-decoration: none;
}

a:hover {
border-bottom: 1px solid;
}

/* Hacka za IE6 - podcrtovanje linkov */
* html a {
border-bottom: none;
text-decoration: underline;
height: 35px;
}
* html a:hover {
border-bottom: none;
text-decoration: underline;
}

#container {
margin: 0 auto;
width: 900px;
}


/* Stili za glavo */

#glava {
height: 120px;
background: url(../img/silhuete.gif) 290px bottom no-repeat;
}

.logo {
float: left;
margin: 35px 0 0 30px;
}

#povezave {
float: right;
text-align: right;
}

#povezave1 {
clear: both;
}

#zgornji-meni {
float: right;
}

#jezik {
float: right;
margin: 12px 0 0 10px;
*margin: 14px 0 0 10px;
}

#jezik a {
color: #000;
border-bottom: 1px dotted #000;
text-decoration: none;
font: .8em tahoma, arial, sans-serif;
*line-height: 18px;
}

#jezik a:hover {
border-bottom: 1px solid;
}

/** #jezik a {
border-bottom: none;
text-decoration: underline;
height: 35px;
}
* #jezik a:hover {
border-bottom: none;
text-decoration: underline;
}*/

#iskalnik {
margin-top: 20px;
float: right;
width: 240px;
height: 37px;
background: url(../img/iskalnik_ozadje.gif) no-repeat;
}

#iskalnik .polje {
padding: 7px 0 0 10px;
float: left;
}

#iskalnik .polje input {
width: 155px;
height: 18px;
border: 1px solid #c0b69e;
color: #857d6a;
font: 12px tahoma, arial, sans-serif;
padding: 2px 0 0 5px;
}

#iskalnik .gumb {
margin: 7px 0 0 5px;
float: left;
}

#glava ul {
padding-bottom: 2px;
clear: both;
padding-top: 15px;
list-style-type: none;
font: .8em tahoma, arial, sans-serif;
}

#glava li {
display: inline;
border-right: 1px solid #fff;
}

#glava li a {
margin: 0 9px 0 9px;
}

/*#glava li:first-child {
border: none;
}

#glava li:last-child {
border-right: 1px solid #fff;
}*/


/* Stili za vsebino */

#vsebina {
font: .8em tahoma, arial, sans-serif;
float: left;
width: 876px;
padding: 7px 12px;
margin-top: 12px;
background: url(../img/vsebina_gor.gif) #fff no-repeat;
border-bottom: 1px solid #d2c4a8;
}

#vstopna-levo {
float: left;
width: 580px;
}

#vstopna-desno {
margin-left: 14px;
float: left;
width: 280px;
}


/* Stili za nogo */

#noga {
margin-bottom: 20px;
float: left;
width: 900px;
text-align: center;
}

#noga ul {
background-color: #f6f1e6;
padding-top: 8px;
list-style-type: none;
}

#noga li {
padding: 0 14px 0 14px;
border-left: 1px solid #d2c4a8;
font-size: .8em;
display: inline;
}

#noga li:first-child {
border: none;
}

#noga div {
color: #b3a68d;
padding-top: 18px;
height: 25px;
background: url(../img/noga_dno.gif) no-repeat;
}

#noga div span.levo {
margin-left: 12px;
float: left;
}

#noga div span.desno {
margin-right: 12px;
float: right;
}

#noga div span a {
color: #6c6659;
font-size: .7em;
}


/* Stili za levi menu */

#levo {
float: left;
}

#levi-menu {
float: left;
margin: 5px 14px 10px 0;
width: 250px;
background: url(../img/levi_menu_zakljucek.gif) #e1e1fd 0 bottom no-repeat;
padding-bottom: 15px;
}

#levi-menu h2 {
padding: 9px 0 12px 20px;
color: #fff;
font: 1.2em georgia, times;
background: url(../img/levi_menu_glava.gif) #525288 0 top no-repeat;
}

#levi-menu ul {
padding-top: 15px;
background: url(../img/levi_menu_puscica_dol.gif) 20px top no-repeat;
list-style-type: none;
}

#levi-menu ul li a {
border: 0;
color: #2d2d6b;
display: block;
padding: 7px 20px 8px 20px;
background: url(../img/levi_menu_locnica.gif) 0 top repeat-x;
}

/* Hack za IE6, da pravilno kaze razmake med vrsticami in odstrani podcrtane linke */
* html #levi-menu ul li a {
height: 1%;
text-decoration: none;
}

#levi-menu ul li a:hover {
background: url(../img/levi_menu_preliv.gif) 0 top repeat-x;
}

#levi-menu ul li ul{
padding: 0 0 15px 0;
background:  none;
}

#levi-menu ul li ul li a {
border: 0;
display: block;
padding: 2px 20px 3px 30px;
background: url(../img/levi_menu_puscica_desno.gif) 20px 8px no-repeat;
}

#levi-menu ul li ul li a:hover {
background: url(../img/levi_menu_puscica_desno.gif) #ececfe 20px 8px no-repeat;
}

/* Stili za osrednji del */

#pot {
width: 450px; /* 610px */
padding: 20px 10px 10px 10px;
float: left;
font-size: .85em;
}

#ikone {
margin: 8px 10px 0 0;
float: right;
}

#ikone img {
float: right;
margin-left: 10px;
}

#osrednji-del {
padding: 8px 10px 20px 10px;
float: left;
width: 590px;
border-top: 1px solid #a8a8c3;
}

#osrednji-del h1 {
margin: 3px 0 9px 0;
font: 2em georgia, times;
color: #f35e02;
}

#osrednji-del h2, #osrednji-del h3 {
padding: 5px 0 3px 0;
font: 1.3em georgia, times;
color: #2f2f87;
}

#osrednji-del h4 {
padding: 5px 0 3px 0;
font: 1em georgia, times;
color: #2f2f87;
}

#osrednji-del p {
margin-bottom: .5em;
font: .95em/1.4 tahoma, arial, sans-serif;
}

#osrednji-del a {
color: #4343aa;
border-bottom: 1px dotted #4343aa;
}

#osrednji-del a:hover {
color: #18187d;
border-bottom: 1px solid #18187d;
}

/* Hacka za IE6 - podcrtovanje linkov */
* html #osrednji-del a {
color: #4343aa;
text-decoration: underline;
border: none;
}
* html #osrednji-del a:hover {
color: #18187d;
text-decoration: underline;
border: none;
}

#osrednji-del ul {
list-style-type: none;
padding-bottom: .7em;
}

#osrednji-del ul li {
padding: 0 0 3px 15px;
list-style-type: none;
background: url(../img/levi_menu_puscica_desno.gif) 6px 6px no-repeat;
}


/* Stili za zlozenko */

#zlozenka {
margin-top: 5px;
background: url(../img/zlozenka_dno.gif) #ffe9b1 0 bottom no-repeat;
float: left;
width: 580px;
}

#zlozenka h1 {
padding: 10px 0 0 20px;
color: #fff;
font: 1.7em georgia, times;
width: 560px;
height: 38px;
background: url(../img/zlozenka_ozadje.png) #f35e02 no-repeat;
}

#zlozenka h1 span {
font-size: .75em;
}

#zlozenka ul {
padding: 15px 0 10px 20px;
list-style-type: none;
float: left;
}

#zlozenka ul li {
font-size: 1.2em;
padding: 0 0 16px 30px; 
background: url(../img/zlozenka_puscica.gif) no-repeat;
}

#zlozenka a:hover {
color: #000;
border-bottom: 1px solid #000;
}

* html #zlozenka a:hover {
border-bottom: none;
text-decoration: underline;
}


/* Stili za novice */

#novice {
margin-top: 12px;
float: left;
width: 580px;
}

#novice h1 {
height: 43px;
padding: 7px 0 0 20px;
background: url(../img/novice_ozadje.gif) #626096 no-repeat;
color: #fff;
font: 1.5em georgia, times;
}

#novice h1 span {
font-size: .8em;
}

#novice ul {
padding: 5px 0 0 20px;
list-style-type: none;
}

#novice ul li {
padding-bottom: 10px;
}

#novice ul li span {
color: #f36602;
font-size: .75em;
font-weight: bold;
}

#novice-podstran li a {
color: #000;
}

#novice-podstran li a:hover {
color: #000;
}

.novice-podstran-datum {
color: #f36602;
font-size: .75em;
font-weight: bold;
}

#novice p {
font-size: .85em;
padding-left: 95px;
}


/* Stili za poudarjamo */

#poudarjamo {
margin-top: 12px;
float: left;
width: 580px;
}

#poudarjamo h1 {
height: 43px;
padding: 7px 0 0 20px;
background: url(../img/poudarjamo_ozadje.gif) #626096 no-repeat;
color: #fff;
font: 1.5em georgia, times;
}

#poudarjamo ul {
padding: 5px 0 0 20px;
list-style-type: none;
}

#poudarjamo ul li {
padding: 0 0 7px 20px;
background: url(../img/oranzna_puscica.gif) 0 2px no-repeat;
}

#poudarjamo p {
font-size: .85em;
padding-left: 40px;
}


/* Stili za hitre povezave */

#hitre-povezave {
float: left;
width: 282px;
}

#hitre-povezave h1 {
height: 43px;
padding: 7px 0 0 20px;
background: url(../img/povezave_ozadje.gif) #626096 no-repeat;
color: #fff;
font: 1.5em georgia, times;
}

#hitre-povezave ul {
padding: 5px 0 0 20px;
list-style-type: none;
}

#hitre-povezave ul li {
padding: 0 0 7px 12px;
background: url(../img/oranzna_pika.gif) 0 6px no-repeat;
}

#hitre-povezave .banner {
margin-top: 15px;
}

#pasica a {
color: #fff;
border-bottom: 1px dotted #fff;
}

/* Stili za e-novice */

#enovice {
margin: 5px 0 10px 0;
float: left;
width: 282px;
background: url(../img/enovice_dno.gif) #e1e1fd 0 bottom no-repeat;
}

#enovice h1 {
height: 39px;
padding: 7px 0 0 20px;
background: url(../img/enovice_ozadje.gif) #626096 no-repeat;
color: #fff;
font: 1.5em georgia, times;
}

#enovice p {
padding: 5px 0 0 20px;
}

#enovice span {
display: block;
clear: both;
padding-left: 20px;
margin-bottom: 15px;
font-size: .75em;
}

#prijava .polje {
padding: 7px 0 0 20px;
float: left;
}

#prijava .polje input {
width: 175px;
height: 18px;
border: 1px solid #bfbfe0;
color: #525288;
font: 12px tahoma, arial, sans-serif;
padding: 2px 0 0 5px;
}

#prijava .gumb {
padding: 7px 0 0 5px;
float: left;
}

/* Ikone za povecavo */
div.tx-efafontsize-pi1 {
    width: 99px;
    *width: 70px;
    *float: right;
}

/* Novice - arhiv - pager */
.tx-ttnews-browsebox {
border: 0;
background: none;
text-align: center;
}

.tx-ttnews-browsebox table {
margin: 0 auto;
}

.tx-ttnews-browsebox table td {
font-size: 1em;
padding: 0 5px 0 5px;
}

.tx-ttnews-browsebox-SCell {
background: none;
border-color: #2f2f87;
}

.news-list-browse {
	font-size: 1em !important;
}

/* Tabele na podstraneh */
#tabela {
border-collapse: collapse;
}

#tabela th {
background: #e1e1fd;
}

#table th .bodytext {
color: #2d2d6b;
}



/* Social Bookmarks */
#social-bookmarks-wrap {
margin: 0 0 0 40px;
clear: both;
}

#social-bookmarks-text {
float: left;
}

#social-bookmarks {
float: left;
}

ol {
    margin-left:  25px;
}

#pasica ul li a {
    color: black;
    border-bottom: 1px dotted #000;
}

.csc-textpic-imagecolumn ul {
    list-style-type: none;
    list-style-image: none;
}

.csc-textpic-imagewrap ul li, .csc-textpic-imagecolumn ul li {
    list-style-type: none;
    list-style-image: none;
    background: none !important;
    padding: 0 !important;
}

#c3104 div.csc-textpic-text .slider_custom li {

}

#lbCaption {
	display: none !important;
}

#lbOuterImageContainer {overflow:hidden}